## mod-mono 2.10

=== debian/changelog ===
mod-mono (2.10-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish; (Joe Hansen).  Closes: #671777
    - Slovak; (Slavko).  Closes: #685371
    - Vietnamese; (Nguyễn Vũ Hưng).

 -- David Prévot <taffit@debian.org>  Sat, 25 Aug 2012 11:37:16 -0400

mod-mono (2.10-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #658842
    - Polish (Michał Kułach).  Closes: #670629
    - Japanese (Kenshi Muto).  Closes: #670684
    - Italian (Luca Monducci).  Closes: #670706
    - Turkish (Mert Dirik).  Closes: #671602

 -- Christian Perrier <bubulle@debian.org>  Sun, 06 May 2012 07:42:13 +0200

mod-mono (2.10-3) unstable; urgency=low

  * [07fb0a9] Add a build-dependency on mono-runtime as a cheap way to 
    ensure that this package can only be built on architectures with 
    Mono (Closes: #657800)

 -- Jo Shields <directhex@apebox.org>  Mon, 30 Jan 2012 20:26:02 +0000

mod-mono (2.10-2) unstable; urgency=low

  * Upload to Unstable

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 10:35:05 +0000

mod-mono (2.10-1) experimental; urgency=low

  * [416f2fa] Imported Upstream version 2.10
  * [eaf9d4a] Bump package dependencies to look for 4.0 and 2.0 versions
    of ASP.NET support, not 2.0 and 1.0
  * [850d4d6] Bump package dependencies in debian/rules to the latest
    XSP version
  * [8fe987d] Stop repackaging .tar.bz2 sources as .tar.gz - it's 2011
    and we have amazing new archive format powers
  * [1ec2fe6] Switch to Debian source format 3.0
  * [9c83896] Convert packaging to Debhelper 7, and clean up
    debian/rules significantly
  * [70e9b24] Finish changes to debian/control for binary version
    requirements
  * [37d465f] Update config script to 2.0/4.0 versions of ASP.NET
    backend
  * [96f7690] Update debconf templates and translations to offer 2.0/4.0
    rather than 1.1/2.0
  * [750d2c3] Ensure we disable both possible versions of mod_mono when
    removing the package, otherwise mod_mono_auto might be kept
  * [7161553] No longer force a build-depends on Quilt, since it's
    handled at the dpkg level with Debian source format 3.0
  * [c2106e0] Bump Standards to 3.9.1
  * [7729138] Don't use Debhelper Quilt rule anymore
  * [1ceb779] Version our debhelper requirement, since we use overrides
  * [7658daf] Updated German translation. Thanks to Helge Kreutzmann.
    (Closes: #620653)
  * [f7c5cf8] Updated Russian translation. Thanks to Yuri Kozlov.
    (Closes: #620654)
  * [d064926] Updated Galician translation. Thanks to Miguel Bouzada.
  * [e68dc09] Updated Portugese translation. Thanks to Miguel
    Figueiredo. (Closes: #620666)
  * [4ccef0a] Updated French translation. Thanks to Christian Perrier.
    (Closes: #620688)
  * [9ffc341] Updated Finnish translation. Thanks to Esko Arajärvi.
    (Closes: #621010)
  * [8709926] Updated Basque translation. Thanks to Iñaki Larrañaga
    Murgoitio. (Closes: #621669)
  * [eeb664d] Updated Czech translation. Thanks to Miroslav Kure.
    (Closes: #622099)
  * [1916357] Updated Basque translation. Thanks to Iñaki Larrañaga
    Murgoitio. (Closes: #621669)
  * [c4bf624] Updated Spanish translation. Thanks to Francisco Javier
    Cuadrado. (Closes: #622613)
  * [9cbfb7d] Updated Swedish translation. Thanks to Martin Bagge.
    (Closes: #623405)

 -- Jo Shields <directhex@apebox.org>  Sat, 23 Apr 2011 15:03:08 +0100

mod-mono (2.6.3-4) unstable; urgency=low

  * [8b34845] Remove obsolete gbp.conf
  * [07a4ab2] As it turns out, the change in 2.0-1 to prevent postinst
    failure has an unwanted side effect - it is possible that
    mod_mono.conf will be created (via touch) before dpkg handles the
    conffiles - meaning it will prompt users about replacing the empty
    file. Instead, just exit without an error when the config file is
    missing (Closes: #604206)

 -- Jo Shields <directhex@apebox.org>  Thu, 25 Nov 2010 09:13:34 +0000

mod-mono (2.6.3-3) unstable; urgency=low

  * Upload to Debian Unstable.

 -- Jo Shields <directhex@apebox.org>  Mon, 13 Sep 2010 09:57:05 +0100

mod-mono (2.6.3-2) experimental; urgency=low

  * debian/rules:
    + Bump the expected XSP version to 2.6.5

 -- Jo Shields <directhex@apebox.org>  Fri, 13 Aug 2010 16:34:05 +0100

mod-mono (2.6.3-1) experimental; urgency=low

  * New upstream release
  * debian/rules:
    + Stop using ../tarballs for get-orig-source
  * debian/po/gl.po
    + Updated slightly by debconf-updatepo
  * debian/patches/dont_use_sigpwr_on_kfreebsd.patch:
    + Remove (merged upstream)
  * debian/rules:
    + Hard-code PKG_VERSION and NEXT_PKG_VERSION due to mismatched
      upstream versions of xsp and mod-mono
  * debian/control:
    + Bump mono-runtime dependency to 2.6

 -- Jo Shields <directhex@apebox.org>  Mon, 07 Jun 2010 10:06:30 +0100

mod-mono (2.4.3-1) unstable; urgency=low

  * New upstream release
  * Integrate previous NMU changes
  * Translation updates
    + Include Galician translation update (Closes: #554990)
    + Include Japanese translation update (Closes: #554575)
  * debian/patches/dont_use_sigpwr_on_kfreebsd.patch,
    debian/control,
    debian/rules:
    + Move direct file change from previous NMU into a patch, and 
      add quilt into the build system
  * debian/watch:
    + Fix watchfile to support not downloading the current
      stable release, for cases (like this) where stable isn't wanted
  * debian/control:
    + Bump to Standards 3.8.3

 -- Jo Shields <directhex@apebox.org>  Tue, 15 Dec 2009 23:38:43 +0000

mod-mono (2.4.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Protect SIGPWR use on kFreeBSD. Closes: #542798
  * Bump debhelper compatibility level to 7
  * As a consequence, replace "dh_clean -k" by "dh_prep"
  * Add ${misc:Depends} to libapache2-mod-mono dependencies to properly
    copy with debhelper-triggerred dependencies
  * Fix pending l10n issues. Debconf translations:

