## mod-mono 2.11+git20130708.6b73e85

=== debian/changelog ===
mod-mono (2.11+git20130708.6b73e85-4ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Jan 2014 13:41:05 +0100

mod-mono (2.11+git20130708.6b73e85-4) unstable; urgency=low

  * [e37d95d] Version mono-runtime dependency to vaguely match XSP/mod_mono

 -- Jo Shields <directhex@apebox.org>  Wed, 06 Nov 2013 22:08:46 +0000

mod-mono (2.11+git20130708.6b73e85-3) unstable; urgency=low

  * [bb502f8] Updated Japanese translation. Thanks to victory 
    <victory.deb@gmail.com> (Closes: #717704)
  * [3a88e58] Work around misalignment of version numbers between xsp 
    and mod-mono (Closes: #716896)

 -- Jo Shields <directhex@apebox.org>  Tue, 08 Oct 2013 18:01:13 +0200

mod-mono (2.11+git20130708.6b73e85-2) unstable; urgency=low

  * Use dh_apache2 and drop apache2.4-common dependency (Closes: #666836).

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Jul 2013 11:14:53 +0100

mod-mono (2.11+git20130708.6b73e85-1) unstable; urgency=low

  * [b41e546] Imported Upstream version 2.11+git20130708.6b73e85 (Closes:
    #666836)
  * [aa892a9] Fix up package dependencies for Apache 2.4

 -- Jo Shields <directhex@apebox.org>  Tue, 09 Jul 2013 22:59:45 +0100
