=== debian/rules ===
#!/usr/bin/make -f

# Perl code to figure out the current version and the next "potential" version
DPKG_VERSION ?= $(shell head -n 1 debian/changelog  | cut -f 2 -d '(' | cut -f 1 -d ')')
PKG_VERSION ?= $(shell echo $(DPKG_VERSION) | cut -f 1 -d '-' | cut -f 1-3 -d '.')
NEXT_PKG_VERSION ?= $(shell echo $(PKG_VERSION) | perl -e '$$_=<>;/\.(\d+)$$/;$$a=$$1+1;s/\.(\d+)$$/.$$a/;print;')

# Hard-code some values for the above, as we make an assumption that the 
# XSP and mod-mono versions match (which they don't today)
PKG_VERSION = 2.10
NEXT_PKG_VERSION = 2.10.1

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))
SOURCE_DIR = $(DEBIAN_DIR)/..

DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)
DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')

override_dh_install:
	dh_install

	# Install a Debian version of the AutoConfiguration stuff that fits
	# with the apache2 a2{en,dis}mod stuff. We use the existing version
	# because of the autoconf substitutions.
	grep LoadModule debian/libapache2-mod-mono/etc/apache2/mod_mono.conf \
		> debian/libapache2-mod-mono/etc/apache2/mods-available/mod_mono_auto.load
	chmod 0644 debian/libapache2-mod-mono/etc/apache2/mods-available/mod_mono_auto.load
	rm -f debian/libapache2-mod-mono/etc/apache2/mod_mono.conf

override_dh_gencontrol:
	dh_gencontrol -- \
		-Vcurrent-version=3.0.11 -Vnext-version=3.0.11.1
#		-Vcurrent-version=$(PKG_VERSION) -Vnext-version=$(NEXT_PKG_VERSION)

get-orig-source:
	uscan \
		--package $(DEB_SOURCE_NAME) \
		--watchfile $(DEBIAN_DIR)/watch \
		--upstream-version $(VERSION) \
		--download-version $(VERSION) \
		--destdir ./ \
		--force-download \
		--rename

%:
	dh $@ --with apache2,autoreconf
