## mod-mono 3.8

=== debian/changelog ===
mod-mono (3.8-3) unstable; urgency=medium

  * [a013b0f] Hardcode XSP 4.2 dependencies
  * [5c73fbf] Remove .NET 2.0 alternatives from dependencies

 -- Jo Shields <jo.shields@xamarin.com>  Thu, 17 Dec 2015 14:28:28 +0000

mod-mono (3.8-2) unstable; urgency=medium

  * [943846f] Revert "Work around misalignment of version numbers between 
    xsp and mod-mono (Closes: #716896)" (Closes: #767878)

 -- Jo Shields <directhex@apebox.org>  Sun, 09 Nov 2014 23:12:21 +0000

mod-mono (3.8-1) unstable; urgency=medium

  * [1068c40] Imported Upstream version 3.8
  * [4c453f9] Use dh-autoreconf on this package (Closes: #757095)
  * [c54ea2d] Update Italian translation (Closes: #759865) (Thanks to Luca Monducci)
  * [70455fb] Updated Dutch translation (Closes: #762625) (Thanks to Frans Spiesschaert)
  * [877b95a] Refreshed XSP package version requirements

 -- Jo Shields <jo.shields@xamarin.com>  Thu, 25 Sep 2014 10:36:42 +0100
