=== debian/watch ===
version=2
http://ftp.novell.com/pub/mono/sources/mod_mono/mod_mono-(.*)\.tar\.bz2
